Compatibility with WordPress 4.6

  • This topic has 28 replies, 5 voices, and was last updated 5 years ago by J. Davis.
Viewing 15 posts - 1 through 15 (of 29 total)
  • Author
    Posts
  • #363630
    André Jacques
    Guest

    Hi,

    I just updated our website to WordPress 4.6. Is it possible that the MotoPress Content Editor doesn’t support it?
    Or should I update the plugin?

    The “Motopress Content Editor” button is now greyed out when selecting any page on our site, in the Worpdress admin interface.
    Now, if I actually browse to a page on the website, and then click the “Edit with Motopress” on top, it seems to be entering the editor, but the little orange/grey gears just keep turning on the middle and it never loads up.

    Thank you!

    André

    #363635
    André Jacques
    Guest

    Alright, so it seems to have just unlocked by itself after a (LONG!) while…
    I’ll keep you posted if it happens again…

    Best Regards,
    André

    #364732
    J. Davis
    Keymaster

    Hi Andre,

    Thank you for notification. We did not get any incompatibility requests since new WordPress update. Let us know if you face it again.

    Best regards,
    John

    #366056
    Fabio Lopes
    Guest

    Hello, this appearing the following error when activating :

    Parse error: syntax error, unexpected T_FUNCTION, expecting ‘)’ in …/wp-content/plugins/motopress-content-editor-lite/includes/ce/MPCECustomStyleManager.php on line 193

    Wordpress: 4.6

    #366059
    Fabio Lopes
    Guest

    Hello, this appearing the following error when activating :
    Parse error: syntax error, unexpected T_FUNCTION, expecting ‘)’ in …/wp-content/plugins/motopress-content-editor-lite/includes/ce/MPCECustomStyleManager.php on line 193

    Wordpress: 4.6

    Line 193: foreach ($this->getPrivateStylesArr() as $className => $css) {

    #367345
    J. Davis
    Keymaster

    Hi Fabio,

    We have not been receiving great number of issue with this error so it is a personal case I guess. Make sure you use latest version of plugin – 2.1.0.
    If it is up to date you can submit a request so that we could check your request personally.

    Best regards,
    John

    #367450
    sujata
    Guest

    I am getting this error when I try to use the plugin:
    ——–
    An internal error occurred during loading Content Editor. Please submit this data to support team.

    Content-Type error: Content-Type must be application/javascript.

    Browser: Mozilla/5.0 (Macintosh; Intel Mac OS X 10.11; rv:48.0) Gecko/20100101 Firefox/48.0

    Platform: MacIntel
    ——-

    Any idea what I should do?

    #367514
    S. Reinhardt
    Participant

    Never mind! It works now!
    🙂

    #367517
    Geoff
    Guest

    I am also having problems following WP update to 4.6 with MotoPress plugin…We all appear to have the same error..I wonder what line 193 does?

    #367569
    J. Davis
    Keymaster

    Hi Geoff,

    Most likely you need to update PHP version up to 5.3 or later on your server. I would recommend to contact hosting provider asking for assistance to update PHP version on your server.

    Best regards,
    John

    #367591
    Geoff
    Guest

    Hi there John, many thanks for the advice…

    To be clear – The problem is caused by WordPress 4.6 and my web host provider, not by MotoPress being unstable on WP 4.6

    Geoff.

    #367654
    May
    Guest

    Read previous comments. Updated to WordPress 4.6 a couple of days ago. Motopress plugin worked fine. Updated plugin to latest version today and I am getting the spinning wheel.

    #367659
    May
    Guest

    Well now it is working. sigh!

    #368467
    Geoff
    Guest

    Hi John,

    MoroPress may work with 4.6 in your world but sorry to say but MotoPress is not compatable with WP 4.6 in my world

    Spoken with my ISP and they asked me to try some of the free trial builder plugins. SiteOrigin, Beaver Builder and the new kid on the block Live Composer – all work 100% with no problems.

    Seems that MotoPress is still a bit bleeding edge and unreliable to be useful to me.

    If I send you my reg codes for MotoPress builder and the Google maps add on will you cancel them and arrange a refund for me please.

    #368507
    chrissie
    Guest

    i had to re-install the previous version (2.0.3) of motopress. now it seems to work again with wordpress 4.6. although it is not really the perfect solution :-(. very dissapointing.

Viewing 15 posts - 1 through 15 (of 29 total)
  • You must be logged in to reply to this topic.